[Numpy-discussion] [numpy-discussion] searchsorted bug

James Philbin philbinj@gmail....
Thu Jan 31 08:55:15 CST 2008


Hi,

OK, i'm using:
In [6]: numpy.__version__
Out[6]: '1.0.3'

Should I try the development version? Which version of numpy would
people generally recommend?

James


More information about the Numpy-discussion mailing list